当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级到了Breezy
帖子发表于 : 2005-09-03 0:38 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
又要调中文。
evolution死了。附带图。
现在新立德也死了。

升级时好多这样的提示。进入新立德也有,现在死了,看不到了。
W: 无法获取源软件包列表 http://archive.ubuntu.org.cn breezy-backports/main Packages (/var/lib/apt/lists/archive.ubuntu.org.cn_backports_dists_breezy-backports_main_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)


附件:
Screenshot-Error.png
Screenshot-Error.png [ 13.53 KiB | 被浏览 709 次 ]



_________________
● 鸣学
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-09-03 0:42 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
重新登录。还有这个。


附件:
Screenshot-Error-1.png
Screenshot-Error-1.png [ 8.75 KiB | 被浏览 998 次 ]


_________________
● 鸣学
页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-09-03 0:49 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
# synaptic
段错误


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-09-03 0:52 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
$ sudo apt-get install gnome
Password:
Reading package lists... Done
Building dependency tree... Done
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对问题的解决有所帮助:

下列的软件包有不能满足的依赖关系:
gnome: Depends: gnome-desktop-environment (= 1:2.10.1.1) 但是它将不会被安装
E: 受损安装包


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-09-07 7:22 

注册: 2005-06-12 16:41
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
引用:
W: 无法获取源软件包列表 http://archive.ubuntu.org.cn breezy-backports/main Packages (/var/lib/apt/lists/archive.ubuntu.org.cn_backports_dists_breezy-backports_main_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)


没有breezy-backports这个目录,所以,呵呵,就有错了。我按照
yongyi 写道:
给出的源:

deb http://archive.ubuntu.org.cn/ubuntu/ breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu breezy-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu breezy-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn ubuntu.org.cn main restricted universe multiverse

deb http://archive.ubuntu.org.cn/backports hoary-backports main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-extras main universe multiverse restricted


进行升级,没有出现老兄提到的错误,就是xdm出问题了(http://forum.ubuntu.org.cn/viewtopic.php?t=2701)。
请问你用没用
代码:
sudo aptitude dist-upgrade
啊?

都有孩子了,还整这些东西啊? :lol:


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-09-07 7:26 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
呀呀个呸的,孩子和芯片都是我的产品。这么看不起我。 :lol:
机器是我的工具。maxima你倒是幸运。就是你说的少了路径。


_________________
● 鸣学


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-09-07 9:31 

注册: 2005-06-12 16:41
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
是不是breeay还不成熟啊?我觉得升级应该不会有问题的啊。原来在Debian下从sarge升级到sid没出过问题啊。
比起你来,我还是幸运的很 :roll:


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-09-07 10:29 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
主要是我太冲动。还是先多看一下其他人的帖子就好。
现在还是hoary好。


_________________
● 鸣学


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译